Le_Domain='vpn.example.com'
Le_Alt='no'
Le_Webroot='no'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme.zerossl.com/v2/DV90'
Le_RealCertPath=''
Le_RealCACertPath=''
Le_RealKeyPath='/root/vpn/server.key'
Le_ReloadCmd=''
Le_RealFullChainPath='/root/vpn/server.crt'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme.zerossl.com/v2/DV90/order/kPMwL0bMArP0F6o9Clh6Tw/finalize'
